×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Nov 2011
    Posts
    1

    Exclamation Can't run Carbide because of java

    Here's the window i see at startup.

    How to solve this problem?
    JDK and JRE is last versions

  2. #2
    Super Contributor
    Join Date
    Oct 2008
    Location
    INDIA
    Posts
    2,326

    Re: Can't run Carbide because of java

    -ActivePerl
    Check the Perl version required by the S60 SDK from the Release Notes. Newer or older versions may not be fully compatible with the Symbian tool chain.

    -Java Runtime
    Check the Java Runtime version required by S60 SDK from the Release Notes.


    You have to check the release notes that you got with carbide IDE , and install again that Java Runtime.

    regards,
    rahul

Similar Threads

  1. is carbide.c++ better than java or python?
    By uglydevil in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 6
    Last Post: 2008-09-01, 18:36
  2. Java JRE error in Carbide
    By ash_21 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 0
    Last Post: 2007-09-04, 06:16
  3. Java JRE error in Carbide
    By ash_21 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 0
    Last Post: 2007-09-04, 06:00
  4. java runtime and carbide.j
    By lachee in forum Mobile Java Tools & SDKs
    Replies: 2
    Last Post: 2007-06-19, 04:32
  5. Java 6 / Netbeans 5.5 / Carbide.j Issue?
    By blastblast in forum Tools and SDK Feedback (Closed)
    Replies: 1
    Last Post: 2007-01-10, 17:26

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×